@import '../../../styles.scss';

.container{
    display: flex;
    flex-direction: column;
    //justify-content: center;
    align-items: center;
    width: 75px;
    margin: 1em;
    height: 110px;

    .avatar-wrapper{
        width: 75px;
        height: 75px;
        background: $accent;
        border-radius: 75px;
        overflow: hidden;

        border: 3px solid $primary;

        .choice-image{
            width: 70px;
        }
    }

    .ready{
        border: 3px solid $primary;
    }
    .not-ready{
        border: 3px solid lightgray;
    }

    .loser{
        background: $warn;
    }
    .winner{
        background: $primary;
    }
    
    span{
        margin-top: 5px;
        font-size: 15px;
        font-weight: 500;
    }
    
}
